div#forImage{background-image: url("../../../resources/images/un_logo_blue4c.png"); }
div#header{background-color:#0e41a7; background-image: url("../../../resources/images/blue_stripe.gif");}

div#bodyText,div#bodyText,div#footer{margin:0;}

/* link section */
div#linkSection,div#linkSection ul {margin:0;}
div#linkSection ul {width:80%; list-style-type:none;margin-top:2em;padding-left:1em;margin-left:0;}
div#linkSection ul li {padding-bottom:0.5em;font-weight:bald;font-size:1.28em;}
div#linkSection ul li.programme a{color:#930;font-size:0.85em;font-weight:normal;}
div#linkSection ul li.programme a:hover {color:black;}
div#linkSection ul li.important a{font-weight:bold;}

/* usg */
div#usg p a{color:#930;}
div#usg {margin-top:0.5em; border:0em}

/* generic box */
.box h2 {background-color:#06c;color:white;}

/* body, div#linkSection,div#footer{background-color:#fc6;} */
body, div#linkSection,div#footer{background-color:#fcbc3c;}
#infoSection {margin:0;padding:.5em; background-color:white;}

DIV.bookList a {float:left; text-align:center; padding:5px; width:30%; }
/*DIV.Pictures a {float:left; text-align:center; padding:5px; width:30%; }